Debian Bug report logs - #728493
ITP: marco -- lightweight GTK+ window manager

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vangelis Mouhtsis <vangelis@gnugr.org>

Date: Fri, 1 Nov 2013 20:27:01 UTC

Owned by: Mike Gabriel <sunweaver@debian.org>

Severity: wishlist

Fixed in version marco/1.6.2-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-mate-team@lists.alioth.debian.org, wnpp@debian.org:
Bug#728493; Package wnpp. (Fri, 01 Nov 2013 20:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vangelis Mouhtsis <vangelis@gnugr.org>:
New Bug report received and forwarded. Copy sent to pkg-mate-team@lists.alioth.debian.org, wnpp@debian.org. (Fri, 01 Nov 2013 20:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vangelis Mouhtsis <vangelis@gnugr.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: marco -- lightweight GTK+ window manager
Date: Fri, 01 Nov 2013 22:25:27 +0200
Package: wnpp
Severity: wishlist

* Package name    : marco
  Version         : 1.6.2
  Upstream Author : Stefano Karapetsas <stefano@karapetsas.com>
* URL             : http://www.mate-desktop.org/
* License         : GPL, LGPL
  Programming Lang: C
  Description     : lightweight GTK+ window manager
    Marco is a small window manager, using GTK+ to do everything.
    developed mainly for the MATE Desktop.
    .
    This package will be maintained by the Debian MATE Packaging Team.



Changed Bug title to 'ITP: marco -- lightweight GTK+ window manager' from 'RFP: marco -- lightweight GTK+ window manager' Request was from Mike Gabriel <sunweaver@debian.org> to control@bugs.debian.org. (Mon, 23 Dec 2013 20:27:05 GMT) Full text and rfc822 format available.

Owner recorded as Mike Gabriel <sunweaver@debian.org>. Request was from Mike Gabriel <sunweaver@debian.org> to control@bugs.debian.org. (Mon, 23 Dec 2013 20:27:09 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Tue, 11 Mar 2014 13:03:24 GMT) Full text and rfc822 format available.

Notification sent to Vangelis Mouhtsis <vangelis@gnugr.org>:
Bug acknowledged by developer. (Tue, 11 Mar 2014 13:03:24 GMT) Full text and rfc822 format available.

Message #14 received at 728493-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 728493-close@bugs.debian.org
Subject: Bug#728493: fixed in marco 1.6.2-1
Date: Tue, 11 Mar 2014 13:00:07 +0000
Source: marco
Source-Version: 1.6.2-1

We believe that the bug you reported is fixed in the latest version of
marco, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728493@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated marco package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 21 Jan 2014 19:52:39 +0100
Source: marco
Binary: marco marco-common marco-dbg libmarco-private0 libmarco-private0-dbg libmarco-dev
Architecture: source amd64 all
Version: 1.6.2-1
Distribution: unstable
Urgency: low
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 libmarco-dev - library for marco window manager (development files)
 libmarco-private0 - library for marco window manager
 libmarco-private0-dbg - library for marco window manager (debugging symbols)
 marco      - lightweight GTK+ window manager for MATE
 marco-common - lightweight GTK+ window manager for MATE (common files)
 marco-dbg  - lightweight GTK+ window manager for MATE (debugging symbols)
Closes: 728493
Changes: 
 marco (1.6.2-1) unstable; urgency=low
 .
   * Initial release. (Closes: #728493).
Checksums-Sha1: 
 2286986504b61a39fc48855431e5dab444be7d90 2630 marco_1.6.2-1.dsc
 dce0fd1953d75b4aad88d4818228eac677fb1d7b 1102396 marco_1.6.2.orig.tar.xz
 7f1b3368360ae5250e37c3434df88579f4404740 7576 marco_1.6.2-1.debian.tar.xz
 74352741919f1adc54db32582fc0394009896c65 240182 marco_1.6.2-1_amd64.deb
 4b759ede5af7e63bcd993e8ddc6f24bd4e43fbc1 493922 marco-common_1.6.2-1_all.deb
 45ff922e837f5fbc29aa681fb9a8598d79082bb9 849936 marco-dbg_1.6.2-1_amd64.deb
 31b0b974e0b4411c40b0f6563ef3d0f73119dae6 79632 libmarco-private0_1.6.2-1_amd64.deb
 a291b547f852705d72d01a33d65e25f2c722c9a7 185144 libmarco-private0-dbg_1.6.2-1_amd64.deb
 91811e23dca170161f7b5e4632228ea57240cd8d 33338 libmarco-dev_1.6.2-1_amd64.deb
Checksums-Sha256: 
 13b6537ea4022e601d3e2ce044f2eb5d28cc7ac373cf40dc9395b76f6a3c9395 2630 marco_1.6.2-1.dsc
 d4c887c7de76073409bf653701ae1d16d17ca5205776fd4dcc952cb3128120e1 1102396 marco_1.6.2.orig.tar.xz
 2a3cc4cb9259744da5578e3f8c346e503da7db423c0f12aea5c319696734855c 7576 marco_1.6.2-1.debian.tar.xz
 3e827e0c5e26a341d15ad0cacb8037d33c8ce8dfeba7fe15dacaa92cf561e58c 240182 marco_1.6.2-1_amd64.deb
 ba09bcac2105e0b0c476cf764c05e7973a4f0f13956c9011a00e8bca39a7c5a8 493922 marco-common_1.6.2-1_all.deb
 24cbf22ca30f9d0306427f86bce0db68e867f9acba33c34555f0fed0d6bc55e0 849936 marco-dbg_1.6.2-1_amd64.deb
 171f8bd8181492bb8ceb8f58ca2f12bd64ce25c68a150847e94ac44ec86ac06a 79632 libmarco-private0_1.6.2-1_amd64.deb
 3b0bc91401f5598b8ba94d64ff937bf75cf1c25ada8bb02bb7534c3cc588b865 185144 libmarco-private0-dbg_1.6.2-1_amd64.deb
 006c2410dccd2409615398ccf6554e5a200a872688ddb7f000bd7c6fe8482720 33338 libmarco-dev_1.6.2-1_amd64.deb
Files: 
 e03c8d7b27bb61450fc535250cbab179 2630 x11 optional marco_1.6.2-1.dsc
 8f6ef12e31d74840aa3db7275149907d 1102396 x11 optional marco_1.6.2.orig.tar.xz
 60cf052c17880afa8beef09a3ddc61bf 7576 x11 optional marco_1.6.2-1.debian.tar.xz
 4119da6a0a6379fff23e9d91c361b42e 240182 x11 optional marco_1.6.2-1_amd64.deb
 114bbea09d3b6b8bb8d31494fd76b833 493922 x11 optional marco-common_1.6.2-1_all.deb
 4883fdb42ad273f40a03d8e9d2eee9f7 849936 debug extra marco-dbg_1.6.2-1_amd64.deb
 05ea2e8d5a7ac0faf0cb913dead85944 79632 libs optional libmarco-private0_1.6.2-1_amd64.deb
 87fe8eedd06500bdc74cb10bc9de48c4 185144 debug extra libmarco-private0-dbg_1.6.2-1_amd64.deb
 c3ab262f23d5681551334ee8fc21da6f 33338 libdevel optional libmarco-dev_1.6.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJS3sNCAAoJEJr0azAldxsxgBQP/jaDfZ6v1FitaPfm3zKHpENi
sWWDeEK0nmncxyGO93sXYvv+EzD+ipUhhv/xIcV8oPZ8OY5xo7nn60xgwQhEH+mo
aTTpgxLIQWGLDwrnVVxAo3pbEyud7wNPrG9RWVk6QnDAgLsDfGMSxuiFMZ4Vwffg
W+UYLwt4sy7uGRBnLoJfUtjST8g5gsCqXN8UhJ4i53hHNW1R1bxmM54a/UmB8TOh
jLLxu+ypMyD8JIVanLotYrJ4PbrqI8Nt+RWArcoL4aXhI9fUNV8PWxQ4gb3trXX3
Blzd+eA2JHaWZZwB7dwZi3Yo2N2JSsWdle1/k0DdLA0RPODj8XPv5gUwdtTjJK6M
hNa6eSZnUyfW7sGZW8bykQ0cfivO9WD0agqEqRloSZ9B25RohXt5RLCRmE1gqmaz
SgiceEjQM5WhTY1DoGhoCfhl2JGIBhTmVOrE5HhyhPJmms0V0Dn4HMn0Az5Q0F+p
eQ4br99GWwsdZdpyyec8qAFFofag08fDI3NG+S20KyeU5OfqR3A7DiLfjHA/UN8A
AdnzqzFPlt19D6+Sg9I0fZ3YAiA0t+Z/RQLQzf2kX9j/npsAkbEurVstULh7JAPE
1Aa3olOkeMK7gUbxsNc5d5K6PVuIQzuVUoP8q+QYlbM5cw6RDf6oprHr7P8UaVEO
4KoqwBsLjKhmNu46QkL+
=Kuap
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 09 Apr 2014 07:34:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:13:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.